
<IKAnchorBones Version="2" HandGripAmount="0.400000">
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.049000" OffsetY="0.000000" OffsetZ="0.130000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.023000" OffsetY="-0.067000" OffsetZ="-0.007000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.015000" OffsetY="-0.058000" OffsetZ="0.003000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="0.058000" OffsetZ="-0.245000"/>
</IKAnchorBones>